@charset "utf-8";
/* CSS Document */

@media (max-width:900px) {
	footer div.hidden-sm {
		display:none !important;
	}
}
@media (max-width:767px) {
	
	.header .logo {
    background: transparent url("https://www.nsf.gov/images/nsf_logo.png") no-repeat scroll 0 0 / 259px 46px;
    height: 46px;
    width: 259px;
	}
	/*#navbarid {
		display:none !important;
	}
	.main.navbar-default li {
    width: 100%;
    float: left;
}
	.megamenu {
		width:100%;
	}
	ul.megamenu.news, ul.megamenu.docs {
		width:100%;
		position:inherit !important;
	}*/
	.main.navbar-default li a{
    font-size: 100%;
    padding:10px 2px;
	height:53px;
}
	ul.megamenu.news, ul.megamenu.docs {
		width:auto;
		right:0px !important;
	}
}
@media (max-width: 900px) and (min-width:600px) {
		.water .left img {
		max-width:50%;
		height:auto;
		float:left;
		margin-right:10px;
		}
		
		.left p {
			text-align:left;
		}
		
		.harvest .left, .brainpower .left {
			float:left;
			max-width:45%;
			text-align:left;
			position:relative;
		}
		.harvest .left img , .brainpower .left img {
			display:inline-block;
			max-width:100%;
			float:none;
		}
		.harvest .right, .brainpower .right {
			display:inline-block;
			width:50%;
			margin-top:10px;
		}	
		.item {
			min-height:0;
			text-align:left;
		}
		.lifesavers .item {
			text-align:center;
		}
		#waterVid {
			max-width:50%;
			height:260px;
			float:left;
			margin-right:10px;
}
	
}
@media (max-width: 900px) {
	.container {
		width:98%;
		
	}
	#top {
		width:100%;
		height:auto;
	}
	.item {
		width:100%;
		max-width:100%;
		height:auto;
		margin:auto;
		min-height:100px;
	}
	.video iframe, .video div {
		width:100% !important;
	}
	.vid {
		text-align:center;
	}
	.bc-player-NkgrDczuol_default {
		margin:auto;
	}

}

.container {
	max-width:1170px;
	width:90%;
}
	.video {
	text-align:center; 
	width:100%; 
	height:600px;	
	}

@media (min-width: 900px) {
.vid {
	width:30%;
	float:left;
	margin-top:40px;
	margin-left:20px;
	text-align:center;
}
.rightTweet {
	width:60%;
	float:right;
	    margin-right: 10px;
}
.item {
	min-height:400px;
}

.water #twitterFrame {
	margin: 10px;
	margin-top:20px; 
	padding-top:-20px; 
	padding-left:-20px; 
	overflow:hidden; 
	height:220px; 
	width:45%; 
	display:inline-block; 
	vertical-align:top;     
}

.water #relatedWebsites{
	min-height:200px; 
	padding:10px; 
	margin:10px; 
	margin-top:20px;
	width:45%; 
	display:inline-block; 
	vertical-align:top; 
	text-align:left;
}

#waterVid {
	width:98%;
	max-width:400px; 
	height:260px; 
}
	.water .item {
		min-height:400px;
	}
}
/*test*/